msgid ""
msgstr ""
"Project-Id-Version: Swedish Greys\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-08-06 22:54+0100\n"
"PO-Revision-Date: 2012-08-06 22:55+0100\n"
"Last-Translator: Niklas <niklas@krokedil.se>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:18 ../loop.php:28
msgid "Not Found"
msgstr ""

#: ../404.php:20
msgid ""
"Apologies, but we were unable to find what you were looking for. Perhaps "
"searching will help."
msgstr ""

#: ../archive.php:24
#, php-format
msgid "Daily archives: <span>%s</span>"
msgstr ""

#: ../archive.php:26
#, php-format
msgid "Monthly archives: <span>%s</span>"
msgstr ""

#: ../archive.php:28
#, php-format
msgid "Yearly archives: <span>%s</span>"
msgstr ""

#: ../archive.php:30
#, php-format
msgid "Archive for %s"
msgstr ""

#: ../archive.php:32
#, php-format
msgid "Tag archives for %s"
msgstr ""

#: ../archive.php:34
#, php-format
msgid "All posts by %s"
msgstr ""

#: ../archive.php:38
msgid "Archive"
msgstr ""

#: ../comments.php:14
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: ../comments.php:37 ../comments.php:56
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: ../comments.php:38 ../comments.php:57
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../comments.php:68
msgid "Comments are closed."
msgstr ""

#: ../functions.php:78
msgid "Primary Navigation"
msgstr ""

#: ../functions.php:79
msgid "Secondary Navigation"
msgstr ""

#: ../functions.php:96
msgid "Page "
msgstr ""

#: ../functions.php:311
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: ../functions.php:314
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:321
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../functions.php:321 ../functions.php:338
msgid "(Edit)"
msgstr ""

#: ../functions.php:338
msgid "Pingback:"
msgstr ""

#: ../functions.php:411
msgid ""
"Swedish Greys - a <a href=\"http://wordpress.org\">WordPress</a> theme from "
"<a href=\"http://nordicthemepark.com\">Nordic Themepark</a>."
msgstr ""

#: ../header.php:44
#, php-format
msgid "Page %s"
msgstr ""

#: ../loop-attachment.php:13
#, php-format
msgid "Return to %s"
msgstr ""

#: ../loop-attachment.php:19 ../single.php:22
msgid "By "
msgstr ""

#: ../loop-attachment.php:20 ../includes/functions/shortcodes.php:56
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../loop-attachment.php:22 ../single.php:25
msgid "Published "
msgstr ""

#: ../loop-attachment.php:24 ../loop-page.php:23 ../single.php:27
#: ../single.php:52 ../template-no-title.php:17
#: ../includes/functions/shortcodes.php:139
msgid "Edit"
msgstr ""

#: ../loop-attachment.php:34 ../loop.php:66
msgid "Continue reading <span class=\"meta-nav\">&raquo;</span>"
msgstr ""

#: ../loop-attachment.php:35 ../loop-page.php:22 ../loop.php:72
#: ../single.php:32 ../template-no-title.php:16
msgid "Pages:"
msgstr ""

#: ../loop.php:20 ../loop.php:90
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../loop.php:21 ../loop.php:91
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../loop.php:30
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: ../loop.php:43
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../loop.php:48 ../options.php:129
msgid "By"
msgstr ""

#: ../loop.php:48 ../options.php:129
msgid "Published"
msgstr ""

#: ../loop.php:78 ../options.php:135
msgid "Posted in"
msgstr ""

#: ../options.php:67
msgid "Logo"
msgstr ""

#: ../options.php:68
msgid "This image will be used instead of the site title."
msgstr ""

#: ../options.php:72
msgid "Favicon"
msgstr ""

#: ../options.php:73
msgid "You can use a ico, png or gif image."
msgstr ""

#: ../options.php:77
msgid "Show Site Tagline"
msgstr ""

#: ../options.php:78
msgid "You can set your site Tagline in Settings > General."
msgstr ""

#: ../options.php:83
msgid "Remove Comments on pages"
msgstr ""

#: ../options.php:84
msgid ""
"Comments and Trackbacks can also be disabled on a per post/page basis when "
"creating/editing posts/pages."
msgstr ""

#: ../options.php:89
msgid "Include Primary Navigation Menu (above site title)"
msgstr ""

#: ../options.php:90 ../options.php:96
msgid ""
"In order to use the navigation menus, you must build a custom menu, then "
"assign it to the proper Menu Location."
msgstr ""

#: ../options.php:95
msgid "Include Secondary Navigation Menu (below site title)"
msgstr ""

#: ../options.php:101
msgid "Default Layout"
msgstr ""

#: ../options.php:102
msgid ""
"Set the default layout of the site here. This can be changed on individual "
"pages."
msgstr ""

#: ../options.php:116
msgid "Content to display on blog page"
msgstr ""

#: ../options.php:117
msgid "You can choose between showing full posts or excerpts"
msgstr ""

#: ../options.php:126
msgid "Post Header Meta"
msgstr ""

#: ../options.php:127 ../options.php:133
msgid ""
"Control the meta information displayed on each post. You can use the "
"shortcodes: [author], [categories], [comments], [date], [time], [tags] and "
"[edit]."
msgstr ""

#: ../options.php:132
msgid "Post Footer Meta"
msgstr ""

#: ../options.php:138
msgid "Display Post navigation above posts"
msgstr ""

#: ../options.php:139
msgid ""
"Check the box if you want to show navigation for prev/next post above "
"content on your Blog page."
msgstr ""

#: ../options.php:144
msgid "Display Post navigation below posts"
msgstr ""

#: ../options.php:145
msgid ""
"Check the box if you want to show navigation for prev/next post below "
"content on your Blog page."
msgstr ""

#: ../options.php:150
msgid "Display Post Thumbnail on Blog page"
msgstr ""

#: ../options.php:151
msgid "Check the box if you want to use Post Thumbnail on your Blog page."
msgstr ""

#: ../options.php:157
msgid "Post Thumbnail size on Blog page"
msgstr ""

#: ../options.php:158
msgid "Choose size of the Post Thumbnail image"
msgstr ""

#: ../search.php:12
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../search.php:22
msgid "Nothing Found"
msgstr ""

#: ../search.php:24
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: ../searchform.php:11
msgid "To search, type and hit enter"
msgstr ""

#: ../searchform.php:18
msgid "Search"
msgstr ""

#: ../single.php:36
#, php-format
msgid ""
"Posted in %1$s%2$s. Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s"
"\" rel=\"bookmark\">permalink</a>. <a href=\"%5$s\" title=\"Comments RSS to "
"%4$s\" rel=\"alternate\" type=\"application/rss+xml\">RSS feed</a> for this "
"post."
msgstr ""

#: ../single.php:38
msgid " and tagged "
msgstr ""

#: ../single.php:44
#, php-format
msgid ""
"Leave a <a class=\"trackback-link\" href=\"%s\" title=\"Trackback URL for "
"your post\" rel=\"trackback\">trackback</a>."
msgstr ""

#: ../single.php:46
#, php-format
msgid ""
"Comments are closed, but you can leave a <a class=\"trackback-link\" href="
"\"%s\" title=\"Trackback URL for your post\" rel=\"trackback\">trackback</a>."
msgstr ""

#: ../single.php:48
msgid "Trackbacks are closed."
msgstr ""

#: ../single.php:50
msgid "Both comments and trackbacks are currently closed."
msgstr ""

#: ../includes/admin/options-framework.php:170
#: ../includes/admin/options-framework.php:369
msgid "Theme Options"
msgstr ""

#: ../includes/admin/options-framework.php:240
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: ../includes/admin/options-framework.php:272
msgid "Default options restored."
msgstr ""

#: ../includes/admin/options-framework.php:313
msgid "Options saved."
msgstr ""

#: ../includes/admin/options-medialibrary-uploader.php:26
msgid "Theme Options Media"
msgstr ""

#: ../includes/admin/options-medialibrary-uploader.php:129
msgid "Upload"
msgstr ""

#: ../includes/admin/options-medialibrary-uploader.php:152
msgid "View File"
msgstr ""

#: ../includes/admin/options-medialibrary-uploader.php:289
msgid "Gallery"
msgstr ""

#: ../includes/admin/options-medialibrary-uploader.php:289
msgid "Previously Uploaded"
msgstr ""

#: ../includes/admin/options-sanitize.php:232
msgid "No Repeat"
msgstr ""

#: ../includes/admin/options-sanitize.php:233
msgid "Repeat Horizontally"
msgstr ""

#: ../includes/admin/options-sanitize.php:234
msgid "Repeat Vertically"
msgstr ""

#: ../includes/admin/options-sanitize.php:235
msgid "Repeat All"
msgstr ""

#: ../includes/admin/options-sanitize.php:248
msgid "Top Left"
msgstr ""

#: ../includes/admin/options-sanitize.php:249
msgid "Top Center"
msgstr ""

#: ../includes/admin/options-sanitize.php:250
msgid "Top Right"
msgstr ""

#: ../includes/admin/options-sanitize.php:251
msgid "Middle Left"
msgstr ""

#: ../includes/admin/options-sanitize.php:252
msgid "Middle Center"
msgstr ""

#: ../includes/admin/options-sanitize.php:253
msgid "Middle Right"
msgstr ""

#: ../includes/admin/options-sanitize.php:254
msgid "Bottom Left"
msgstr ""

#: ../includes/admin/options-sanitize.php:255
msgid "Bottom Center"
msgstr ""

#: ../includes/admin/options-sanitize.php:256
msgid "Bottom Right"
msgstr ""

#: ../includes/admin/options-sanitize.php:269
msgid "Scroll Normally"
msgstr ""

#: ../includes/admin/options-sanitize.php:270
msgid "Fixed in Place"
msgstr ""

#: ../includes/admin/options-sanitize.php:344
msgid "Normal"
msgstr ""

#: ../includes/admin/options-sanitize.php:345
msgid "Italic"
msgstr ""

#: ../includes/admin/options-sanitize.php:346
msgid "Bold"
msgstr ""

#: ../includes/admin/options-sanitize.php:347
msgid "Bold Italic"
msgstr ""

#: ../includes/functions/layouts.php:201
msgid "Default"
msgstr ""

#: ../includes/functions/layouts.php:202
msgid "One Column"
msgstr ""

#: ../includes/functions/layouts.php:203
msgid "Two Columns, Right"
msgstr ""

#: ../includes/functions/layouts.php:204
msgid "Two Columns, Left"
msgstr ""

#: ../includes/functions/layouts.php:205
msgid "Three Columns, Center"
msgstr ""

#: ../includes/functions/layouts.php:239 ../includes/functions/layouts.php:342
msgid "Layout"
msgstr ""

#: ../includes/functions/layouts.php:270
msgid "Layout is a theme-specific structure for the single view of the post."
msgstr ""

#: ../includes/functions/shortcodes.php:114
msgid "Tagged: "
msgstr ""

#: ../includes/functions/shortcodes.php:127
msgid "Leave a comment"
msgstr ""

#: ../includes/functions/shortcodes.php:127
msgid "1 Comment"
msgstr ""

#: ../includes/functions/shortcodes.php:127
msgid "% Comments"
msgstr ""

#: ../includes/functions/shortcodes.php:152
#, php-format
msgid "Continue Reading %s"
msgstr ""

#: ../includes/widgets/social.php:38
msgid "Provide visitors with links to your social media profiles."
msgstr ""

#: ../includes/widgets/social.php:40
msgid "NTP Social"
msgstr ""

#: ../includes/widgets/social.php:81
msgid "Subscribe via RSS"
msgstr ""

#: ../includes/widgets/social.php:83
msgid "Subscribe to Comments RSS"
msgstr ""

#: ../includes/widgets/social.php:85
msgid "Contact via Skype"
msgstr ""

#: ../includes/widgets/social.php:87
msgid "Contact via Email"
msgstr ""

#: ../includes/widgets/social.php:89
#, php-format
msgid "Connect on %s"
msgstr ""

#: ../includes/widgets/social.php:145
msgid "Title: "
msgstr ""

#: ../includes/widgets/social.php:149
msgid ""
"Fill in the links for the Social Media tabs you wish to activate, please "
"include http:// on all links except Twitter, Skype and Email."
msgstr ""

#: ../includes/widgets/social.php:152
msgid "Display RSS Feed"
msgstr ""

#: ../includes/widgets/social.php:156
msgid "Twitter Username: "
msgstr ""

#: ../includes/widgets/social.php:158 ../includes/widgets/social.php:219
msgid "Username only, no web address."
msgstr ""

#: ../includes/widgets/social.php:162
msgid "Facebook: "
msgstr ""

#: ../includes/widgets/social.php:167
msgid "Delicious: "
msgstr ""

#: ../includes/widgets/social.php:172
msgid "Flickr: "
msgstr ""

#: ../includes/widgets/social.php:177
msgid "YouTube: "
msgstr ""

#: ../includes/widgets/social.php:182
msgid "Vimeo: "
msgstr ""

#: ../includes/widgets/social.php:187
msgid "Digg: "
msgstr ""

#: ../includes/widgets/social.php:192
msgid "LinkedIn: "
msgstr ""

#: ../includes/widgets/social.php:197
msgid "last.fm: "
msgstr ""

#: ../includes/widgets/social.php:201
msgid "SoundCloud: "
msgstr ""

#: ../includes/widgets/social.php:205
msgid "Google+: "
msgstr ""

#: ../includes/widgets/social.php:209
msgid "Pinterest: "
msgstr ""

#: ../includes/widgets/social.php:213
msgid "Tumblr: "
msgstr ""

#: ../includes/widgets/social.php:217
msgid "Skype: "
msgstr ""

#: ../includes/widgets/social.php:222
msgid "Email: "
msgstr ""

#: ../includes/widgets/social.php:224
msgid "Email address only, no web address."
msgstr ""
